# Expected requirements labels.
# Syntax (in EBNF): line = requirementsLabel, ["=", [description]];
# NB.1. Each requirementsLabel must be unique.
# NB.2. For maintainabilty it is a best practice to keep them sorted alphabetically on requirementsLabel.
# NB.3. Prefer not to use '-' in labels, for then hyphenation may occur in the middle of a label in the generated report.
UC-Generate-Report=Generate traceabilities report.
UC-Parseable-Report=Report must be in parseable XML format.
UC-Standalone-Report=Generate report using a standalone Java application.
UC-Overview-Report=Generate an overview report for multi-module application.
